> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get latest draft for bundle ID

> Get latest draft for bundle ID



## OpenAPI

````yaml /api-specs/cloud/governance-api.yaml get /drafts/latest
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is <your-subdomain>.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
paths:
  /drafts/latest:
    get:
      tags:
        - drafts
      summary: Get latest draft for bundle ID
      description: Get latest draft for bundle ID
      parameters:
        - description: Bundle ID
          in: query
          name: bundleId
          required: true
          schema:
            type: string
        - description: Policy ID
          in: query
          name: policyId
          schema:
            type: string
        - description: Policy Version ID
          in: query
          name: policyVersionId
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/guardrails.ArtifactDraft'
                type: array
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    guardrails.ArtifactDraft:
      properties:
        artifactContent: {}
        artifactId:
          type: string
        bundleId:
          type: string
        evidenceId:
          type: string
        id:
          type: string
        updatedAt:
          type: string
        userId:
          type: string
      type: object
    server.HTTPError:
      properties:
        message:
          type: string
      type: object

````